package wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseHeaderBean;

public class HrmTrngEmpFeedBackHdrBean extends BaseHeaderBean implements Serializable {
  private String endDate;
  
  private String startDate;
  
  private String maxRating;
  
  private String minRating;
  
  private String ratingScheme;
  
  private String institutionName;
  
  private String courseName;
  
  private String instId;
  
  private String courseId;
  
  private String statusFlag;
  
  private String venue;
  
  public String getEndDate() {
    return this.endDate;
  }
  
  public void setEndDate(String newEndDate) {
    this.endDate = newEndDate;
  }
  
  public String getStartDate() {
    return this.startDate;
  }
  
  public void setStartDate(String newStartDate) {
    this.startDate = newStartDate;
  }
  
  public String getMaxRating() {
    return this.maxRating;
  }
  
  public void setMaxRating(String newMaxRating) {
    this.maxRating = newMaxRating;
  }
  
  public String getMinRating() {
    return this.minRating;
  }
  
  public void setMinRating(String newMinRating) {
    this.minRating = newMinRating;
  }
  
  public String getRatingScheme() {
    return this.ratingScheme;
  }
  
  public void setRatingScheme(String newRatingScheme) {
    this.ratingScheme = newRatingScheme;
  }
  
  public String getInstitutionName() {
    return this.institutionName;
  }
  
  public void setInstitutionName(String newInstitutionName) {
    this.institutionName = newInstitutionName;
  }
  
  public String getCourseName() {
    return this.courseName;
  }
  
  public void setCourseName(String newCourseName) {
    this.courseName = newCourseName;
  }
  
  public String getInstId() {
    return this.instId;
  }
  
  public void setInstId(String newInstId) {
    this.instId = newInstId;
  }
  
  public String getCourseId() {
    return this.courseId;
  }
  
  public void setCourseId(String newCourseId) {
    this.courseId = newCourseId;
  }
  
  public String getStatusFlag() {
    return this.statusFlag;
  }
  
  public void setStatusFlag(String newStatusFlag) {
    this.statusFlag = newStatusFlag;
  }
  
  public String getVenue() {
    return this.venue;
  }
  
  public void setVenue(String newVenue) {
    this.venue = newVenue;
  }
}
